Package org.eclipse.mat.inspections.wildfly

# Class WildflyJbossNameResolvers

java.lang.Object
org.eclipse.mat.inspections.wildfly.WildflyJbossNameResolvers

public class WildflyJbossNameResolvers extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`WildflyJbossNameResolvers.ModuleClassLoaderResolver`

## Constructor Summary

Constructors
Constructor
Description
`WildflyJbossNameResolvers()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WildflyJbossNameResolvers

public WildflyJbossNameResolvers()